Comment 7 for bug 423895

√Čtienne BERSAC (bersace) wrote :

Hi,

Ok, i've been confused by Pete comment, your file is already supported by 1.5.90. Please tests :)

Regards,
√Čtienne.